Subject: [v6ops] Milestones changed for v6ops WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 07 Apr 2017 12:23:53 -0700

Changed milestone "File recommendation on how to build a commercial
WiFi network", set state to active from review, accepting new
milestone.

Changed milestone "Prefix for use by IPv4/IPv6 translators in a
network", set state to active from review, accepting new milestone.

Changed milestone "Adivce on use of ULAs in networks", set state to
active from review, accepting new milestone, set description to
"Advice on use of ULAs in networks".

Changed milestone "Update RFC 7084 (IPv6 CE Requirements)", set state
to active from review, accepting new milestone.

Changed milestone "Update RFC 6555 with experience", set state to
active from review, accepting new milestone.

Changed milestone "Requirements for IPv6 Routers in a general purpose
network", set state to active from review, accepting new milestone.

URL: https://datatracker.ietf.org/wg/v6ops/about/